Auto Multiple Choice - Bug # 774: Le bouton « Ajouter » un fichier a inclure ne fonctionne pas lors de
I'enregistrement d'un modeéle

Status: Closed Priority: Normal

Author: To Cau Category: Graphical Interface

Created: 09/01/2021 Assignee:

Updated: 04/15/2022 Due date:

Description: Lorsque I'on souhaite enregistrer le projet en cours comme modele, la boite de dialogue comporte entre autre

la liste des fichiers a inclure, accompagnée de deux boutons : « Ajouter » et « Supprimer ».

Le bouton « Supprimer » permet bien de supprimer un fichier de la liste, mais *le bouton « Ajouter » n'a aucur
effet*. Je m'attendrais a ce qu'une boite de dialogue s'ouvre et me permette de sélectionner d'autres fichiers.
Cela permettrait entre autres d'avoir un modéle composé de plusieurs fichiers .tex.

Probléme rencontré sous la version 1.4 sur un environnement Linux Mint 20.2 Cinnamon.

History

09/19/2021 09:28 am - Alexis Bienveniie

- Status changed from New to Feedback

Il me semble que ce probleme est corrigé dans la version 1.5.0 : pouvez-vous vérifier ?

12/08/2021 04:21 pm - Alexis Bienvenlie
- Status changed from Feedback to Closed

- % Done changed from 0 to 100

04/15/2022 03:52 pm - To Cau

Bonjour, pardon pour le délai. Ce bug est bien résolu.
